.conteneur
{
    background-color:#white;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; bottom: 0;
    left:0; right: 0;
    overflow: hidden;
}

.html5_div
{
    width: 100%;
    -webkit-animation-delay: 0.8s;-webkit-animation-duration: 2.8s;-webkit-animation-iteration-count: 1;-webkit-animation-fill-mode: both;-webkit-animation-name: second;
    -moz-animation-delay: 0.8s;-moz-animation-duration: 2.8s;-moz-animation-iteration-count: 1;-moz-animation-fill-mode: both;-moz-animation-name: second;
    -ms-animation-delay: 0.8s;-ms-animation-duration: 2.8s;-ms-animation-iteration-count: 1;-ms-animation-fill-mode: both;-ms-animation-name: second;
    animation-delay: 0.8s;animation-duration: 2.0s;animation-iteration-count: 1;animation-fill-mode: both;animation-name: second;
}

.fade-out {
    animation-delay: 0s;animation-duration: 2.0s;animation-iteration-count: 1;animation-fill-mode: both;animation-name: fadeout;
}

.html5_div img {
    width:90%;
}
@-webkit-keyframes second
{
    0% {-webkit-transform: translate(000px,45px);}
    /*20% {-webkit-transform: translate(000px,160px);}*/
    /*25%,65% {-webkit-transform: translate(000px,45px);}*/
    100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes second
{
    0% {-moz-transform: translate(000px,45px);}
    /*20% {-moz-transform: translate(000px,60px);}*/
    /*25%,65% {-moz-transform: translate(000px,45px);}*/
    100% {-moz-transform: scale(0.5);}
}
@-ms-keyframes second
{
    0% {-ms-transform: translate(000px,45px);}
    /*20% {-ms-transform: translate(000px,60px);}*/
    /*25%,65% {-ms-transform: translate(000px,45px);}*/
    100% {-ms-transform: scale(0.5);}
}
@keyframes second
{
    0% {transform: translate(000px,45px);}
    /*20% {transform: translate(000px,60px);}*/
    /*25%,65% {transform: translate(000px,45px);}*/
    100% {transform: scale(0.2);}
}

@keyframes fadeout
{
    0% {opacity: 1}
    /*20% {transform: translate(000px,60px);}*/
    /*25%,65% {transform: translate(000px,45px);}*/
    100% {opacity: 0}
}
